#!/usr/bin/env python
# -*- coding: utf-8 -*-

# @Time    :2026/1/28 10:29
# @Author  : Divine
# @Site    :
# @File    :__init__.py.py
# @Software: PyCharm
def execute(case_data, env_config):
    print("Divine")